RubyGems Navigation menu

vagrant-exec 0.5.0

Vagrant plugin to execute commands within the context of VM synced folder

Gemfile
          gem 'vagrant-exec', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install vagrant-exec
  
  
  
  
  
  
  

Authors:

  • Alex Rodionov

Owners:

Licenses:

  • MIT

Total downloads 4,872

For this version 876

Show all versions (8 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.5.0 - May 30, 2014 (13.5 KB)
  2. 0.4.1 - May 16, 2014 (11 KB)
  3. 0.4.0 - May 2, 2014 (10.5 KB)
  4. 0.3.1 - January 13, 2014 (9.5 KB)
  5. 0.3.0 - December 19, 2013 (8.5 KB)
Show all versions (8 total)